<template>
    <v-footer fluid>
        <v-app-bar class="cyan darken-4" min-height="60px">
            <v-row>
                <v-col cols="12" md="4" sm="4" xs="4" class="d-flex flex-row-reverse">
                    <p class="text-left">Крапивин Иван Сергеевич | 211-321 | 2023</p>
                </v-col>
                <v-col cols="12" md="5" sm="5" xs="5"></v-col>
                <v-col cols="12" md="3" sm="3" xs="3">
                    <a href="#header">
                        <svg class="footer__arrow" width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
                            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                            <title>К началу страницы</title>
                            <g id="Iconly/Two-tone/Arrow---Up-2" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                                stroke-linecap="round" stroke-linejoin="round">
                                <g id="Arrow---Up-2"
                                    transform="translate(12.000000, 12.000000) rotate(-180.000000) translate(-12.000000, -12.000000) translate(5.000000, 8.500000)"
                                    stroke="#000000" stroke-width="1.5">
                                    <polyline id="Stroke-1" points="14 0 7 7 0 0"></polyline>
                                </g>
                            </g>
                        </svg>
                    </a>
                </v-col>
            </v-row>
        </v-app-bar>
    </v-footer>
</template>

<script>
export default {
  name: 'FooterComponent',
  methods: {

  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped >
p {
  margin: 0;
}
.v-footer {
    padding: 0;
}
@media print {
    .v-footer {
    display: none !important;
}
}
</style>